page-assignmembertotask {
	
	.content {
		background-color: rgba(0,0,0,0.5);
	}

	.scroll-content {
	    padding: 0px 0px 0px 0px !important;
	}

	.close-modal-btn-container {

		margin-bottom: -46px;

		.close-modal-btn {
			
			margin: 0;
			padding: 0px 0px 10px 17px;
			background: transparent;
			font-size: 30px;

			.close-modal-icon {
				font-weight: 900;
				color: #fff;
			}

			.close-modal-close-title {
				color: #fff;
				font-size: 20px;
				font-weight: 900;
				padding-left: 5px; 
			}
		}
	}

	.task-assign-member-content-outer-container {

		background: #000;
		border-radius: 6.4px;
		margin-right: 5px;
		margin-left: 5px;
		color: #fff;
		box-shadow: 2px 2px 11px #aaaaaa;

		.task-assign-member-section-container {


			.task-title {
				font-size: 20px;
				font-weight: bold;
				padding-left: 15px;
				padding-top: 10px;
			}

			.task-section {

				font-size: 16px;
				padding-left: 15px;
				padding-bottom: 0px;
				margin-top: -5px;
				font-weight: bold;

				.task-section-title {
					color: rgba(255,255,255,0.8)!important;
					font-weight: normal;
				}
			}
		}

		.task-assign-member-other-content-container {

			background-color: #fff;
			border-radius: 7px;
			border-bottom: 1px solid rgb(206,208,200);

			.task-assign-member-header-title-container {
				background-color: #fff;
				color: #000;
				box-shadow: 1px 1px 6px #aaaaaa;
				
				.task-assign-member-header-title {
					font-size: 18px;
					font-weight: bold;
					padding-left: 15px;
					padding-top: 10px;
					padding-bottom: 10px;
					margin-bottom: 3px;
				}

			}

			.task-assign-member-list-container {

				ion-list {
					margin-bottom: 5px;
					background-color: transparent;

					.assign-member-list {
						background-color: transparent;
					}
				}
			}
		}
	}
}
